Subject: [PATCH 09/16] tty: serial: 8250_dma: Add a TX trigger workaround for AM33xx

From: [email-masked] (Sebastian Andrzej Siewior)
Date: Wed, 17 Sep 2014 18:25:07 +0200

On 09/17/2014 02:20 PM, Peter Hurley wrote:
>> So I connected my am335x-evm
>> with beagle board xm because both of them have an old fashion UART
>> connector (instead those uart-to-usb). Both configured with HW-Flow and
>> I haven't seen the function invoked but I saw "port->icount.overrun"
>> being incremented. This shouldn't happen. So I am a little puzzled here?
> 
> Yeah, that's weird. Do you have a break-out box to confirm that RTS/CTS are
> being driven?

Yeah, I've been thinking about that, too. I will be gone next week and
hopefully when I get back I will something around to test this.

> Regards,
> Peter Hurley

Sebastian